@charset "utf-8";


/*  + overwrite ================================================================= */
#ct #learnMoreArea{
	padding-top: 12px;
}
#ct .relatedArea{
	padding:10px 0 0 0;
}
#ct .relatedArea .thumbnail{
	margin: -10px 0 -4px 0;
}
/*  - overwrite ================================================================= */


/* indexMainWp +++++++++++++++++++++++++++L++++++++++++++++++++++++++ */
#indexMainWp{
	width:100%;
	height:350px;
	margin:0 0 14px 0;
	padding:24px 0 0 0;
	background:url(/gogaku/st/img/top/bg_mainvisual.png) left bottom repeat-x;
	z-index:1;/* for IE7 bugfix */
}
#indexMainWp #indexMainVisual{
	width:990px;
	height:350px;
	margin:0 auto;
	position:relative;
}
#indexMainWp #indexMainVisual #mainVisual{
	width:990px;
	height:300px;
	overflow:hidden;
}
#indexMainWp #indexMainVisual .carouselPrev{
	position:absolute;
	left:0;
	bottom:7px;
	z-index:2;
	cursor:pointer;
}
#indexMainWp #indexMainVisual .carouselNext{
	position:absolute;
	right:0;
	bottom:7px;
	z-index:2;
	cursor:pointer;
}
#indexMainWp #indexMainVisual .carouselPage{
	height:8px;
	margin:0 166px;
	padding:26px 0 0 0;
	text-align:center;
}
#indexMainWp #indexMainVisual .carouselPage a{
	width: 12%;
	height:8px;
	margin:0 5px;
	display:inline-block;
	background:#84909f;
	border-radius: 2px;
}
#indexMainWp #indexMainVisual .carouselPage a:hover,
#indexMainWp #indexMainVisual .carouselPage a.selected{
	background:#ffac01;
}
#indexMainWp #indexMainVisual .carouselPage a span{
	display:none;
}
#indexMainWp #indexMainVisual #mainVisual li.visualWp{
	width:990px;
	height:300px;
	display:block;
	position:relative;
	float: left;;
}
/* programThumb */
#indexMainWp #indexMainVisual #mainVisual li .programThumb{
	width:390px;
	height:300px;
	margin:0 auto 0 0;
	display:block;
	overflow:hidden;
	border-radius:8px;
	position:relative;
}
#indexMainWp #indexMainVisual #mainVisual li .programThumb .thumbnail{
	background-color: #ffffff;/* for firefox bug fix */
}
/* mainVisual1 */
#indexMainWp #indexMainVisual #mainVisual li#mainVisual1 .programThumb .title{
	width:379px;
	position:absolute;
	left:0;
	bottom:0;
	display:block;
	padding:4px 0 1px 11px;
	z-index:2;
	background:#37358d;
	color:#ffffff;
	font-weight:bold;
	font-size:18px;
	background:url(/gogaku/st/img/top/bg_programthumb.png) left bottom no-repeat;
}
#indexMainWp #indexMainVisual #mainVisual li#mainVisual1 .programThumb .title .pickup{
	position:absolute;
	left:9px;
	top:-20px;
}
/* textCatch */
#indexMainWp #indexMainVisual #mainVisual li#mainVisual1 .textCatch{
	position:absolute;
	left:409px;
	top:20px;
}
/* faceIcons */
#indexMainWp #indexMainVisual #mainVisual li#mainVisual1 .faceIcons{
	width:197px;
	height:258px;
	position:absolute;
	right:0;
	top:0;
}
#indexMainWp #indexMainVisual #mainVisual li#mainVisual1 .faceIcons li a{
	width:66px;
	height:66px;
	position:absolute;
}
#indexMainWp #indexMainVisual #mainVisual li#mainVisual1 .faceIcons .faceIcon1 a{ position:absolute; left:0; top:0;}
#indexMainWp #indexMainVisual #mainVisual li#mainVisual1 .faceIcons .faceIcon2 a{ position:absolute; left:65px; top:0;}
#indexMainWp #indexMainVisual #mainVisual li#mainVisual1 .faceIcons .faceIcon3 a{ position:absolute; right:0; top:0;}
#indexMainWp #indexMainVisual #mainVisual li#mainVisual1 .faceIcons .faceIcon4 a{ position:absolute; left:0; top:64px;}
#indexMainWp #indexMainVisual #mainVisual li#mainVisual1 .faceIcons .faceIcon5 a{ position:absolute; left:65px; top:64px;}
#indexMainWp #indexMainVisual #mainVisual li#mainVisual1 .faceIcons .faceIcon6 a{ position:absolute; right:0; top:64px;}
#indexMainWp #indexMainVisual #mainVisual li#mainVisual1 .faceIcons .faceIcon7 a{ position:absolute; left:0; top:128px;}
#indexMainWp #indexMainVisual #mainVisual li#mainVisual1 .faceIcons .faceIcon8 a{ position:absolute; left:65px; top:128px;}
#indexMainWp #indexMainVisual #mainVisual li#mainVisual1 .faceIcons .faceIcon9 a{ position:absolute; right:0; top:128px;}
#indexMainWp #indexMainVisual #mainVisual li#mainVisual1 .faceIcons .faceIcon10 a{ position:absolute; left:0; bottom:0;}
#indexMainWp #indexMainVisual #mainVisual li#mainVisual1 .faceIcons .faceIcon11 a{ position:absolute; left:65px; bottom:0;}
#indexMainWp #indexMainVisual #mainVisual li#mainVisual1 .faceIcons .faceIcon12 a{ position:absolute; right:0; bottom:0;}

#indexMainWp #indexMainVisual #mainVisual li#mainVisual1 .faceIcons li a img{
	background-color: #ffffff;/* for firefox bug fix */
}
/* linup */
#indexMainWp #indexMainVisual #mainVisual li#mainVisual1 .linup{
	position:absolute;
	left:415px;
	top:270px;
}
#indexMainWp #indexMainVisual #mainVisual li#mainVisual1 .linup dt{
	padding:0 0 7px 0;
}
#indexMainWp #indexMainVisual #mainVisual li#mainVisual1 .linup dd a{
	display:block;
	float:left;
	margin:0 10px 0 0;
}
/* mainVisual2 */
#indexMainWp #indexMainVisual #mainVisual li#mainVisual2 .howtoArea{
	width: 100%;
	height:260px;
	position:relative;
	background:url(/gogaku/st/img/top/bg_mainvisual2_2015.jpg) left top no-repeat;
}
#indexMainWp #indexMainVisual #mainVisual li#mainVisual2 .howtoArea .btnRegist{
	position:absolute;
	left:61px;
	top:176px;
}
#indexMainWp #indexMainVisual #mainVisual li#mainVisual2 .howtoArea .btnLogin{
	position:absolute;
	left:18px;
	top:213px;
}
#indexMainWp #indexMainVisual #mainVisual li#mainVisual2 .howtoArea .txtStr{
	position:absolute;
	left:21px;
	top:277px;
}
#indexMainWp #indexMainVisual #mainVisual li#mainVisual2 .howtoArea .btnStr{
	position:absolute;
	left:700px;
	top:269px;
}
/* cando */
#indexMainWp #indexMainVisual #mainVisual li#mainVisualCando a img{
	background-color: #ffffff;/* for firefox bug fix */
}
/* mainVisual3 */
#indexMainWp #indexMainVisual #mainVisual li#mainVisual3 .hcArea{
	width: 100%;
	height:300px;
	position:relative;
	background:url(/gogaku/st/img/top/bg_mainvisual3.jpg) left top no-repeat;
}
#indexMainWp #indexMainVisual #mainVisual li#mainVisual3 .hcArea .txt_hc{
	position: absolute;
	left: 20px;
	top: 176px;
}
#indexMainWp #indexMainVisual #mainVisual li#mainVisual3 .hcArea .txt_hc img{
	background-color: #ffffff;/* firefox bug fix */
}
#indexMainWp #indexMainVisual #mainVisual li#mainVisual3 .hcArea .btn_hcdetail{
	position: absolute;
	right: 0;
	bottom: 5px;
}
/* mainVisual4 */
#indexMainWp #indexMainVisual #mainVisual li#mainVisual4 .chineseTvArea{
	width: 100%;
	height:300px;
	position:relative;
	background:url(/gogaku/st/img/top/bg_chinese_tv.jpg) left top no-repeat;
}
#indexMainWp #indexMainVisual #mainVisual li#mainVisual4 .chineseTvArea .btnMinami{
	width: 164px;
	position: absolute;
	left: 426px;
	top: 259px;
	display: block;
}
#indexMainWp #indexMainVisual #mainVisual li#mainVisual4 .chineseTvArea .btnYabe{
	width: 164px;
	position: absolute;
	left: 820px;
	top: 259px;
	display: block;
}
/* kiso2robo */
#indexMainWp #indexMainVisual #mainVisual li#mainVisualKiso2robot a img{
	background-color: #ffffff;/* for firefox bug fix */
}
/* mainVisual5 */
#indexMainWp #indexMainVisual #mainVisual li#mainVisual5 .pronunciationArea{
	width: 100%;
	height:300px;
	position:relative;
	background:url(/gogaku/st/img/top/bg_pronunciation.png) left top no-repeat;
}
#indexMainWp #indexMainVisual #mainVisual li#mainVisual5 .pronunciationArea .btnEn1{
	width: 164px;
	position: absolute;
	left: 11px;
	top: 254px;
	display: inline-block;
}
#indexMainWp #indexMainVisual #mainVisual li#mainVisual5 .pronunciationArea .btnEn2{
	position: absolute;
	left: 156px;
	top: 254px;
	display: inline-block;
}
#indexMainWp #indexMainVisual #mainVisual li#mainVisual5 .pronunciationArea .btnEn3{
	position: absolute;
	left: 256px;
	top: 254px;
	display: inline-block;
}
#indexMainWp #indexMainVisual #mainVisual li#mainVisual5 .pronunciationArea .btnEn4{
	position: absolute;
	left: 356px;
	top: 254px;
	display: inline-block;
}
#indexMainWp #indexMainVisual #mainVisual li#mainVisual5 .pronunciationArea .btnCh1{
	position: absolute;
	left: 506px;
	top: 254px;
	display: inline-block;
}
/* mainVisual6 */
#indexMainWp #indexMainVisual #mainVisual li#mainVisual6 .pronunciationArea{
	width: 100%;
	height:300px;
	position:relative;
	background:url(/gogaku/st/img/hatsuon/bg_hatsuon.png) left top no-repeat;
}
#indexMainWp #indexMainVisual #mainVisual li#mainVisual6 .pronunciationArea .btnEn1{
	width: 164px;
	position: absolute;
	left: 255px;
	top: 263px;
	display: inline-block;
}
#indexMainWp #indexMainVisual #mainVisual li#mainVisual6 .pronunciationArea .btnEn2{
	position: absolute;
	left: 400px;
	top: 263px;
	display: inline-block;
}
#indexMainWp #indexMainVisual #mainVisual li#mainVisual6 .pronunciationArea .btnEn3{
	position: absolute;
	left: 500px;
	top: 263px;
	display: inline-block;
}
#indexMainWp #indexMainVisual #mainVisual li#mainVisual6 .pronunciationArea .btnEn4{
	position: absolute;
	left: 600px;
	top: 263px;
	display: inline-block;
}
#indexMainWp #indexMainVisual #mainVisual li#mainVisual6 .pronunciationArea .btnCh1{
	position: absolute;
	left: 845px;
	top: 263px;
	display: inline-block;
}
#indexMainWp #indexMainVisual #mainVisual li#mainVisual6 .pronunciationArea .btnFeature{
	position: absolute;
	left: 900px;
	top: 191px;
	display: inline-block;
}
#indexMainWp #indexMainVisual #mainVisual li#mainVisual6 .pronunciationArea .btnDetail{
	position: absolute;
	left: 179px;
	top: 60px;
	display: inline-block;
}
#indexMainWp #indexMainVisual #mainVisual li#mainVisual6 .pronunciationArea .btnUpper{
	width: 100%;
	height: 253px;
	position: absolute;
	left: 0;
	top: 0;
	display: block;
}
/* /indexMainWp +++++++++++++++++++++++++++L++++++++++++++++++++++++++ */

/* indexMainList +++++++++++++++++++++++++++++++++++++++++++++++++++++ */
#ct #indexMainList{
	width:100%;
	padding:24px 0 0 0;
	overflow:hidden;
}
#ct #indexMainList .indexMainTit{
	background:#ffffff url(/gogaku/st/img/common/icon/icon_balloon1.png) 0 .2em no-repeat;
	padding:0 .5em 8px 38px;
	min-height:24px;
	font-size:200%;
	font-weight:normal;
}
#ct #indexMainList .indexMainTit .txtSub{
	margin-left: .5em;
	font-size:75%;
	font-weight:bold;
	color: #37358d;
}
#ct #indexMainList ul{
	width:1000px;
	margin:0 0 0 10px;
}
#ct #indexMainList ul li{
	width:183px;
	margin:0 14px 0 0;
	padding:0 0 30px 0;
	float:left;
}
#ct #indexMainList ul li  dl{
	width:100%;
	color:#303030;
}
#ct #indexMainList ul li  dl dt{
	font-size:200%;
	padding:0 0 8px 0;
}
#ct #indexMainList ul li  dl dt strong{
	display:block;
	padding:0 0 0 0;
	font-weight:normal;
}
#ct #indexMainList ul li  dl dt img{
	width:181px;
	border:1px solid #707070;
}
#ct #indexMainList ul li  dl dd{
	line-height:1.4;
}
/* /indexMainList ++++++++++++++++++++++++++++++++++++++++++++++++++++ */